<Test>
<Name>SIR S-70</Name>
<Cat>DishIrd</Cat>
<Protocol>DCU</Protocol>
<SubProtocol></SubProtocol>
<Endian>Little</Endian>
<IRLength>5</IRLength>
<Programram>0x7fc00000</Programram>
<Memorys>
<Memory>
<Name>Ram</Name>
<Type>0</Type>
<Address>0x40000000</Address>
<Size>0x400000</Size>
</Memory>

<Memory>
<Name>flash</Name>
<Type>0x1</Type>
<Address>0x7FC00000</Address>
<Size>0x400000</Size>
</Memory>
</Memorys>
</Test>